@charset "UTF-8";
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 1em;
	color: #708090;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F2F2F2;
}

a:link, a:visited {
	color: #669792;
	text-decoration: none;
}

a:hover, a:active{
	color: #CCDCDB;
	text-decoration: none;
}

#container {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF8EC;
	border-radius: 50px;
	border-top: 12px solid #DD9B82;
	border-left: 12px solid #DD9B82;
	border-right: 12px solid #DD9B82;
	margin-top: 20px;
}
header {
	padding-top: 1px;
	padding-bottom: 15px;
	padding-left: 35px;
}

header h1 {
	color: #DC987E;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size: 3em;
	font-weight: normal;
	text-align: center;
	letter-spacing: 2px;
}
header img {
	border-bottom-left-radius: 44px;
	border-bottom-right-radius: 44px;
	border-top-right-radius: 44px;
	margin-left: 171px;
	border-right: 10px dashed #DD9B82;
	border-bottom: 10px dashed #DD9B82;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
header p {
	font-size: 1.2rem;
	text-align: center;
}
main {
	margin-top: -14px;
	margin-bottom: -5px;
	margin-left: 0px;
	margin-right: -1px;
	padding-right: 82px;
	padding-left: 30px;
	padding-bottom: 18px;
}
main ul {
	text-decoration: none;
	list-style-type: none;
	text-align: left;
}
main ul li {
	list-style-type: none;
	text-decoration: none;
}

main h1 {
	color: #DC987E;
	font-size: 2rem;
	text-align: center;
}
main h2 {
	color: #33756D;
	margin-top: 40px;
	margin-bottom: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
}
aside {
	background-color: #F2F2F2;
	padding-left: 30px;
	padding-right: 82px;
	padding-bottom: 18px;
	padding-top: 3px;
	border-top: 5px solid #D3D3D3;
	border-bottom: 5px solid #D3D3D3;
	margin-top: -14px;
	margin-bottom: -5px;
	margin-right: 2px;
}
aside h1 {
	color: #DC987E;
	font-size: 1.5rem;
	text-align: left;
}
aside ul {
	text-decoration: none;
	list-style-type: none;
}
aside ul li {
	text-decoration: none;
	list-style-type: none;
}

aside a:link, aside a:visited{
	color:burlywood;
}

aside a:hover, aside a:active {
	color: peru;
}

}footer {
	padding-bottom: auto;
	padding-top: auto;
	margin-top: 0px;
	margin-bottom: auto;
}
footer h1 {
	font-size: 1.5rem;
	text-align: center;
}
footer ul {
	text-align: center;
	text-decoration: none;
	list-style-type: none;
	margin-bottom: 20px;
	padding-bottom: 18px;
	font-weight: bold;
}
footer a:link, footer a:visited{
	color: #669792;
}
footer a:hover, a:active {
	color: #CCDCDB;
}
